<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Residential extends Model
{
    use HasFactory;

    protected $table = 'residential';

    public function company() {
        return $this->belongsToMany('App\Models\Company');
    }
}
